# VecDestroyVecsF90

Frees a block of vectors obtained with VecDuplicateVecsF90().

### Synopsis

    VecDestroyVecsF90({Vec, pointer :: x(:)},integer n,integer ierr)

### Input Parameters

| x | - pointer to array of vector pointers
| n | - the number of vectors previously obtained

### Output Parameter

ierr -error code

### Notes

Not yet supported for all F90 compilers

### See Also

VecDestroyVecs(), VecDuplicateVecsF90()

Level:beginner
Location: src/vec/vec/interface/rvector.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/vec/vec/examples/tutorials/ex1f90.F.html